<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,6)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,7,11)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,19,1)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,21,5)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,27,1)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,29,5)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,35,11)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,47,1)"/></seg>
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,49,7)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,57,11)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,69,1)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,71,9)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,81,11)"/></seg>
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,93,1)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,95,6)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,102,11)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,114,1)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,116,8)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,125,11)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,137,1)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,139,12)"/></seg>
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,152,11)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,164,1)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,166,3)"/></seg>
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,170,3)"/></seg>
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,174,1)"/></seg>
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,176,10)"/></seg>
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,187,11)"/></seg>
<seg xml:id="segm_1.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,199,1)"/></seg>
<seg xml:id="segm_1.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,201,11)"/></seg>
<seg xml:id="segm_1.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,213,11)"/></seg>
<seg xml:id="segm_1.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,225,1)"/></seg>
<seg xml:id="segm_1.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,227,10)"/></seg>
<seg xml:id="segm_1.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,238,11)"/></seg>
<seg xml:id="segm_1.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,250,1)"/></seg>
<seg xml:id="segm_1.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,252,5)"/></seg>
<seg xml:id="segm_1.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,258,11)"/></seg>
<seg xml:id="segm_1.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,270,1)"/></seg>
<seg xml:id="segm_1.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,272,10)"/></seg>
<seg xml:id="segm_1.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,283,11)"/></seg>
<seg xml:id="segm_1.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,295,1)"/></seg>
<seg xml:id="segm_1.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,297,3)"/></seg>
<seg xml:id="segm_1.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,301,1)"/></seg>
<seg xml:id="segm_1.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,303,1)"/></seg>
<seg xml:id="segm_1.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,305,2)"/></seg>
<seg xml:id="segm_1.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,308,8)"/></seg>
<seg xml:id="segm_1.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,317,11)"/></seg>
<seg xml:id="segm_1.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,329,1)"/></seg>
<seg xml:id="segm_1.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,331,10)"/></seg>
<seg xml:id="segm_1.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,342,1)"/></seg>
</s>
<s xml:id="segm_1.2-s">
<seg xml:id="segm_1.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,0,8)"/></seg>
<seg xml:id="segm_1.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,9,7)"/></seg>
<seg xml:id="segm_1.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,17,8)"/></seg>
<seg xml:id="segm_1.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,26,3)"/></seg>
<seg xml:id="segm_1.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,30,8)"/></seg>
<seg xml:id="segm_1.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,39,2)"/></seg>
<seg xml:id="segm_1.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,42,10)"/></seg>
<seg xml:id="segm_1.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,53,6)"/></seg>
<seg xml:id="segm_1.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,60,1)"/></seg>
<seg xml:id="segm_1.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,62,6)"/></seg>
<seg xml:id="segm_1.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,69,9)"/></seg>
<seg xml:id="segm_1.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,79,1)"/></seg>
<seg xml:id="segm_1.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,81,1)"/></seg>
<seg xml:id="segm_1.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,83,1)"/></seg>
<seg xml:id="segm_1.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,85,10)"/></seg>
<seg xml:id="segm_1.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,96,12)"/></seg>
<seg xml:id="segm_1.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,109,1)"/></seg>
<seg xml:id="segm_1.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,111,2)"/></seg>
<seg xml:id="segm_1.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,114,1)"/></seg>
<seg xml:id="segm_1.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,116,5)"/></seg>
<seg xml:id="segm_1.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,122,6)"/></seg>
<seg xml:id="segm_1.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,129,8)"/></seg>
<seg xml:id="segm_1.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,138,9)"/></seg>
<seg xml:id="segm_1.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,148,1)"/></seg>
<seg xml:id="segm_1.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,150,8)"/></seg>
<seg xml:id="segm_1.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,159,11)"/></seg>
<seg xml:id="segm_1.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,171,1)"/></seg>
<seg xml:id="segm_1.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,173,5)"/></seg>
<seg xml:id="segm_1.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,179,5)"/></seg>
<seg xml:id="segm_1.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,185,12)"/></seg>
<seg xml:id="segm_1.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,198,7)"/></seg>
<seg xml:id="segm_1.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,206,11)"/></seg>
<seg xml:id="segm_1.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,218,1)"/></seg>
</s>
<s xml:id="segm_1.3-s">
<seg xml:id="segm_1.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,0,4)"/></seg>
<seg xml:id="segm_1.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,5,2)"/></seg>
<seg xml:id="segm_1.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,8,9)"/></seg>
<seg xml:id="segm_1.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,18,17)"/></seg>
<seg xml:id="segm_1.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,36,3)"/></seg>
<seg xml:id="segm_1.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,40,6)"/></seg>
<seg xml:id="segm_1.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,47,13)"/></seg>
<seg xml:id="segm_1.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,61,1)"/></seg>
<seg xml:id="segm_1.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,63,1)"/></seg>
<seg xml:id="segm_1.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,65,5)"/></seg>
<seg xml:id="segm_1.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,71,7)"/></seg>
<seg xml:id="segm_1.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,79,10)"/></seg>
<seg xml:id="segm_1.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,90,16)"/></seg>
<seg xml:id="segm_1.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,107,1)"/></seg>
<seg xml:id="segm_1.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,109,8)"/></seg>
<seg xml:id="segm_1.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,118,1)"/></seg>
<seg xml:id="segm_1.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,120,9)"/></seg>
<seg xml:id="segm_1.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,130,1)"/></seg>
<seg xml:id="segm_1.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,132,1)"/></seg>
</s>
<s xml:id="segm_1.4-s">
<seg xml:id="segm_1.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,0,9)"/></seg>
<seg xml:id="segm_1.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,10,3)"/></seg>
<seg xml:id="segm_1.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,14,8)"/></seg>
<seg xml:id="segm_1.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,23,12)"/></seg>
<seg xml:id="segm_1.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,36,11)"/></seg>
<seg xml:id="segm_1.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,48,1)"/></seg>
<seg xml:id="segm_1.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,50,3)"/></seg>
<seg xml:id="segm_1.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,54,9)"/></seg>
<seg xml:id="segm_1.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,64,6)"/></seg>
<seg xml:id="segm_1.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,71,2)"/></seg>
<seg xml:id="segm_1.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,74,5)"/></seg>
<seg xml:id="segm_1.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,80,12)"/></seg>
<seg xml:id="segm_1.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,93,1)"/></seg>
<seg xml:id="segm_1.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,95,6)"/></seg>
<seg xml:id="segm_1.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,102,7)"/></seg>
<seg xml:id="segm_1.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,110,1)"/></seg>
<seg xml:id="segm_1.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,112,8)"/></seg>
<seg xml:id="segm_1.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,121,1)"/></seg>
<seg xml:id="segm_1.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,123,1)"/></seg>
</s>
<s xml:id="segm_1.5-s">
<seg xml:id="segm_1.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,0,1)"/></seg>
<seg xml:id="segm_1.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,2,6)"/></seg>
<seg xml:id="segm_1.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,9,7)"/></seg>
<seg xml:id="segm_1.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,17,7)"/></seg>
<seg xml:id="segm_1.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,25,9)"/></seg>
<seg xml:id="segm_1.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,35,10)"/></seg>
<seg xml:id="segm_1.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,46,10)"/></seg>
<seg xml:id="segm_1.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,57,11)"/></seg>
<seg xml:id="segm_1.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,69,1)"/></seg>
<seg xml:id="segm_1.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,71,6)"/></seg>
<seg xml:id="segm_1.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,78,1)"/></seg>
<seg xml:id="segm_1.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,80,8)"/></seg>
<seg xml:id="segm_1.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,89,2)"/></seg>
<seg xml:id="segm_1.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,92,9)"/></seg>
<seg xml:id="segm_1.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,102,5)"/></seg>
<seg xml:id="segm_1.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,108,4)"/></seg>
<seg xml:id="segm_1.138-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,113,1)"/></seg>
<seg xml:id="segm_1.139-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,115,15)"/></seg>
<seg xml:id="segm_1.140-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,131,1)"/></seg>
<seg xml:id="segm_1.141-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,133,1)"/></seg>
<seg xml:id="segm_1.142-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,135,6)"/></seg>
<seg xml:id="segm_1.143-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,142,5)"/></seg>
<seg xml:id="segm_1.144-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,148,9)"/></seg>
<seg xml:id="segm_1.145-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,158,10)"/></seg>
<seg xml:id="segm_1.146-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,169,7)"/></seg>
<seg xml:id="segm_1.147-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,177,1)"/></seg>
<seg xml:id="segm_1.148-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,179,6)"/></seg>
<seg xml:id="segm_1.149-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,186,6)"/></seg>
<seg xml:id="segm_1.150-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,193,5)"/></seg>
<seg xml:id="segm_1.151-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,199,1)"/></seg>
<seg xml:id="segm_1.152-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,201,8)"/></seg>
<seg xml:id="segm_1.153-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,210,6)"/></seg>
<seg xml:id="segm_1.154-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,217,1)"/></seg>
</s>
<s xml:id="segm_1.6-s">
<seg xml:id="segm_1.155-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,0,7)"/></seg>
<seg xml:id="segm_1.156-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,8,6)"/></seg>
<seg xml:id="segm_1.157-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,15,7)"/></seg>
<seg xml:id="segm_1.158-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,23,3)"/></seg>
<seg xml:id="segm_1.159-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,27,6)"/></seg>
<seg xml:id="segm_1.160-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,34,12)"/></seg>
<seg xml:id="segm_1.161-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,47,5)"/></seg>
<seg xml:id="segm_1.162-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,53,10)"/></seg>
<seg xml:id="segm_1.163-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,64,1)"/></seg>
</s>
<s xml:id="segm_1.7-s">
<seg xml:id="segm_1.164-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,0,9)"/></seg>
<seg xml:id="segm_1.165-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,10,8)"/></seg>
<seg xml:id="segm_1.166-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,19,13)"/></seg>
<seg xml:id="segm_1.167-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,33,7)"/></seg>
<seg xml:id="segm_1.168-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,41,2)"/></seg>
<seg xml:id="segm_1.169-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,44,6)"/></seg>
<seg xml:id="segm_1.170-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,51,8)"/></seg>
<seg xml:id="segm_1.171-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,60,10)"/></seg>
<seg xml:id="segm_1.172-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,71,3)"/></seg>
<seg xml:id="segm_1.173-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,75,5)"/></seg>
<seg xml:id="segm_1.174-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,81,8)"/></seg>
<seg xml:id="segm_1.175-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,90,13)"/></seg>
<seg xml:id="segm_1.176-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,104,3)"/></seg>
<seg xml:id="segm_1.177-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,108,1)"/></seg>
<seg xml:id="segm_1.178-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,110,14)"/></seg>
<seg xml:id="segm_1.179-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,125,5)"/></seg>
<seg xml:id="segm_1.180-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,131,1)"/></seg>
</s>
<s xml:id="segm_1.8-s">
<seg xml:id="segm_1.181-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,0,7)"/></seg>
<seg xml:id="segm_1.182-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,8,9)"/></seg>
<seg xml:id="segm_1.183-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,18,5)"/></seg>
<seg xml:id="segm_1.184-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,24,2)"/></seg>
<seg xml:id="segm_1.185-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,27,8)"/></seg>
<seg xml:id="segm_1.186-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,36,10)"/></seg>
<seg xml:id="segm_1.187-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,47,1)"/></seg>
<seg xml:id="segm_1.188-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,49,11)"/></seg>
<seg xml:id="segm_1.189-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,61,1)"/></seg>
<seg xml:id="segm_1.190-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,63,10)"/></seg>
<seg xml:id="segm_1.191-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,74,9)"/></seg>
<seg xml:id="segm_1.192-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,84,11)"/></seg>
<seg xml:id="segm_1.193-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,96,10)"/></seg>
<seg xml:id="segm_1.194-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,107,2)"/></seg>
<seg xml:id="segm_1.195-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,110,10)"/></seg>
<seg xml:id="segm_1.196-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,121,11)"/></seg>
<seg xml:id="segm_1.197-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,133,1)"/></seg>
<seg xml:id="segm_1.198-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,135,3)"/></seg>
<seg xml:id="segm_1.199-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,139,1)"/></seg>
<seg xml:id="segm_1.200-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,141,7)"/></seg>
<seg xml:id="segm_1.201-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,149,1)"/></seg>
<seg xml:id="segm_1.202-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,151,5)"/></seg>
<seg xml:id="segm_1.203-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,157,8)"/></seg>
<seg xml:id="segm_1.204-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,166,1)"/></seg>
<seg xml:id="segm_1.205-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,168,6)"/></seg>
<seg xml:id="segm_1.206-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,175,9)"/></seg>
<seg xml:id="segm_1.207-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,185,6)"/></seg>
<seg xml:id="segm_1.208-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,192,10)"/></seg>
<seg xml:id="segm_1.209-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,203,3)"/></seg>
<seg xml:id="segm_1.210-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,207,1)"/></seg>
<seg xml:id="segm_1.211-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,209,11)"/></seg>
<seg xml:id="segm_1.212-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,221,11)"/></seg>
<seg xml:id="segm_1.213-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,233,1)"/></seg>
</s>
<s xml:id="segm_1.9-s">
<seg xml:id="segm_1.214-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,0,8)"/></seg>
<seg xml:id="segm_1.215-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,9,1)"/></seg>
<seg xml:id="segm_1.216-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,11,8)"/></seg>
<seg xml:id="segm_1.217-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,20,1)"/></seg>
<seg xml:id="segm_1.218-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,22,7)"/></seg>
<seg xml:id="segm_1.219-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,30,2)"/></seg>
<seg xml:id="segm_1.220-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,33,1)"/></seg>
<seg xml:id="segm_1.221-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,35,10)"/></seg>
<seg xml:id="segm_1.222-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,46,8)"/></seg>
<seg xml:id="segm_1.223-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,55,13)"/></seg>
<seg xml:id="segm_1.224-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,69,3)"/></seg>
<seg xml:id="segm_1.225-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,73,1)"/></seg>
<seg xml:id="segm_1.226-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,75,13)"/></seg>
<seg xml:id="segm_1.227-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,89,6)"/></seg>
<seg xml:id="segm_1.228-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,96,9)"/></seg>
<seg xml:id="segm_1.229-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,106,6)"/></seg>
<seg xml:id="segm_1.230-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,113,4)"/></seg>
<seg xml:id="segm_1.231-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,118,6)"/></seg>
<seg xml:id="segm_1.232-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,125,12)"/></seg>
<seg xml:id="segm_1.233-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,138,6)"/></seg>
<seg xml:id="segm_1.234-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,145,10)"/></seg>
<seg xml:id="segm_1.235-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,156,6)"/></seg>
<seg xml:id="segm_1.236-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,163,8)"/></seg>
<seg xml:id="segm_1.237-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,172,6)"/></seg>
<seg xml:id="segm_1.238-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,179,10)"/></seg>
<seg xml:id="segm_1.239-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,190,6)"/></seg>
<seg xml:id="segm_1.240-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,197,3)"/></seg>
<seg xml:id="segm_1.241-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,201,6)"/></seg>
<seg xml:id="segm_1.242-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,208,8)"/></seg>
<seg xml:id="segm_1.243-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,217,11)"/></seg>
<seg xml:id="segm_1.244-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,229,6)"/></seg>
<seg xml:id="segm_1.245-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,236,8)"/></seg>
<seg xml:id="segm_1.246-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,245,10)"/></seg>
<seg xml:id="segm_1.247-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,256,6)"/></seg>
<seg xml:id="segm_1.248-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,263,8)"/></seg>
<seg xml:id="segm_1.249-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,272,10)"/></seg>
<seg xml:id="segm_1.250-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,283,5)"/></seg>
<seg xml:id="segm_1.251-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,289,8)"/></seg>
<seg xml:id="segm_1.252-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,298,1)"/></seg>
<seg xml:id="segm_1.253-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,300,11)"/></seg>
<seg xml:id="segm_1.254-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,312,9)"/></seg>
<seg xml:id="segm_1.255-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,322,11)"/></seg>
<seg xml:id="segm_1.256-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,334,7)"/></seg>
<seg xml:id="segm_1.257-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,342,6)"/></seg>
<seg xml:id="segm_1.258-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,349,8)"/></seg>
<seg xml:id="segm_1.259-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,358,1)"/></seg>
<seg xml:id="segm_1.260-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,360,10)"/></seg>
<seg xml:id="segm_1.261-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,371,1)"/></seg>
<seg xml:id="segm_1.262-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,373,5)"/></seg>
<seg xml:id="segm_1.263-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,379,7)"/></seg>
<seg xml:id="segm_1.264-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,387,13)"/></seg>
<seg xml:id="segm_1.265-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,401,7)"/></seg>
<seg xml:id="segm_1.266-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,409,3)"/></seg>
<seg xml:id="segm_1.267-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,413,8)"/></seg>
<seg xml:id="segm_1.268-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,422,7)"/></seg>
<seg xml:id="segm_1.269-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,430,9)"/></seg>
<seg xml:id="segm_1.270-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,440,12)"/></seg>
<seg xml:id="segm_1.271-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,453,6)"/></seg>
<seg xml:id="segm_1.272-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,460,3)"/></seg>
<seg xml:id="segm_1.273-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,464,5)"/></seg>
<seg xml:id="segm_1.274-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,470,8)"/></seg>
<seg xml:id="segm_1.275-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,479,1)"/></seg>
<seg xml:id="segm_1.276-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,481,1)"/></seg>
<seg xml:id="segm_1.277-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,483,16)"/></seg>
<seg xml:id="segm_1.278-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,500,9)"/></seg>
<seg xml:id="segm_1.279-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,510,7)"/></seg>
<seg xml:id="segm_1.280-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,518,12)"/></seg>
<seg xml:id="segm_1.281-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,531,1)"/></seg>
</s>
<s xml:id="segm_1.10-s">
<seg xml:id="segm_1.282-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,0,1)"/></seg>
<seg xml:id="segm_1.283-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,2,3)"/></seg>
<seg xml:id="segm_1.284-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,6,3)"/></seg>
<seg xml:id="segm_1.285-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,10,4)"/></seg>
<seg xml:id="segm_1.286-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,15,6)"/></seg>
<seg xml:id="segm_1.287-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,22,3)"/></seg>
<seg xml:id="segm_1.288-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,26,2)"/></seg>
<seg xml:id="segm_1.289-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,29,3)"/></seg>
<seg xml:id="segm_1.290-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,33,2)"/></seg>
<seg xml:id="segm_1.291-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,36,8)"/></seg>
<seg xml:id="segm_1.292-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,45,9)"/></seg>
<seg xml:id="segm_1.293-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,55,11)"/></seg>
<seg xml:id="segm_1.294-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,67,1)"/></seg>
<seg xml:id="segm_1.295-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,69,5)"/></seg>
<seg xml:id="segm_1.296-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,75,9)"/></seg>
<seg xml:id="segm_1.297-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,85,11)"/></seg>
<seg xml:id="segm_1.298-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,97,16)"/></seg>
<seg xml:id="segm_1.299-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,114,10)"/></seg>
<seg xml:id="segm_1.300-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,125,1)"/></seg>
<seg xml:id="segm_1.301-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,127,2)"/></seg>
<seg xml:id="segm_1.302-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,130,1)"/></seg>
<seg xml:id="segm_1.303-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,132,12)"/></seg>
<seg xml:id="segm_1.304-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,145,3)"/></seg>
<seg xml:id="segm_1.305-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,149,8)"/></seg>
<seg xml:id="segm_1.306-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,158,6)"/></seg>
<seg xml:id="segm_1.307-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,165,3)"/></seg>
<seg xml:id="segm_1.308-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,169,1)"/></seg>
</s>
<s xml:id="segm_1.11-s">
<seg xml:id="segm_1.309-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,0,15)"/></seg>
<seg xml:id="segm_1.310-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,16,7)"/></seg>
<seg xml:id="segm_1.311-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,24,13)"/></seg>
<seg xml:id="segm_1.312-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,38,4)"/></seg>
<seg xml:id="segm_1.313-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,43,6)"/></seg>
<seg xml:id="segm_1.314-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,50,11)"/></seg>
<seg xml:id="segm_1.315-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,62,1)"/></seg>
</s>
<s xml:id="segm_1.12-s">
<seg xml:id="segm_1.316-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,0,10)"/></seg>
<seg xml:id="segm_1.317-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,11,8)"/></seg>
<seg xml:id="segm_1.318-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,20,7)"/></seg>
<seg xml:id="segm_1.319-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,28,2)"/></seg>
<seg xml:id="segm_1.320-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,31,1)"/></seg>
<seg xml:id="segm_1.321-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,33,6)"/></seg>
<seg xml:id="segm_1.322-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,40,6)"/></seg>
<seg xml:id="segm_1.323-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,47,1)"/></seg>
<seg xml:id="segm_1.324-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,49,6)"/></seg>
<seg xml:id="segm_1.325-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,56,7)"/></seg>
<seg xml:id="segm_1.326-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,64,4)"/></seg>
<seg xml:id="segm_1.327-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,69,6)"/></seg>
<seg xml:id="segm_1.328-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,76,9)"/></seg>
<seg xml:id="segm_1.329-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,86,10)"/></seg>
<seg xml:id="segm_1.330-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,97,1)"/></seg>
<seg xml:id="segm_1.331-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,99,6)"/></seg>
<seg xml:id="segm_1.332-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,106,1)"/></seg>
<seg xml:id="segm_1.333-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,108,6)"/></seg>
<seg xml:id="segm_1.334-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,115,6)"/></seg>
<seg xml:id="segm_1.335-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,122,1)"/></seg>
<seg xml:id="segm_1.336-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,124,6)"/></seg>
<seg xml:id="segm_1.337-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,131,1)"/></seg>
<seg xml:id="segm_1.338-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,133,9)"/></seg>
<seg xml:id="segm_1.339-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,143,1)"/></seg>
<seg xml:id="segm_1.340-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,145,1)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
